» Ubuntu » パッケージ

Error

two or more packages specified (libgamin-dev quantal)